package oving5.twitter;

public class TwitterAccount {
	TwitterAccount(String s) {
	}

	public String getUserName() {
		return "";
	}

	public void tweet(String s) {
	}

	public TwitterAccount getTweet(int i) {
		return new TwitterAccount("");
	}

	public String getText() {
		return "";
	}

	public int getTweetCount() {
		return 0;
	}

	public void retweet(TwitterAccount s) {
	}

	public int getRetweetCount() {
		return 0;
	}

	public TwitterAccount getOriginalTweet() {
		return new TwitterAccount("");
	}

	public void unfollow(TwitterAccount a) {
	}

	public void follow(TwitterAccount a) {
	}

	public boolean isFollowedBy(TwitterAccount a) {
		return false;
	}

	public boolean isFollowing(TwitterAccount a) {
		return false;
	}
}
